"use strict";
var __create = Object.create;
var __defProp = Object.defineProperty;
var __getOwnPropDesc = Object.getOwnPropertyDescriptor;
var __getOwnPropNames = Object.getOwnPropertyNames;
var __getProtoOf = Object.getPrototypeOf;
var __hasOwnProp = Object.prototype.hasOwnProperty;
var __export = (target, all) => {
  for (var name in all)
    __defProp(target, name, { get: all[name], enumerable: true });
};
var __copyProps = (to, from, except, desc) => {
  if (from && typeof from === "object" || typeof from === "function") {
    for (let key of __getOwnPropNames(from))
      if (!__hasOwnProp.call(to, key) && key !== except)
        __defProp(to, key, { get: () => from[key], enumerable: !(desc = __getOwnPropDesc(from, key)) || desc.enumerable });
  }
  return to;
};
var __toESM = (mod, isNodeMode, target) => (target = mod != null ? __create(__getProtoOf(mod)) : {}, __copyProps(
  // If the importer is in node compatibility mode or this is not an ESM
  // file that has been converted to a CommonJS file using a Babel-
  // compatible transform (i.e. "__esModule" has not been set), then set
  // "default" to the CommonJS "module.exports" for node compatibility.
  isNodeMode || !mod || !mod.__esModule ? __defProp(target, "default", { value: mod, enumerable: true }) : target,
  mod
));
var __toCommonJS = (mod) => __copyProps(__defProp({}, "__esModule", { value: true }), mod);

// meta.ts
var meta_exports = {};
__export(meta_exports, {
  abandonedCheckouts: () => abandonedCheckouts,
  backInStockNotifications: () => backInStockNotifications,
  backInStockSettings: () => backInStockSettings,
  cart: () => cart,
  checkout: () => checkout,
  checkoutContent: () => checkoutContent,
  checkoutSettings: () => checkoutSettings,
  checkoutTemplates: () => checkoutTemplates,
  currencies: () => currencies,
  currentCart: () => currentCart,
  deliveryProfile: () => deliveryProfile,
  deliverySolutions: () => deliverySolutions,
  discountRules: () => discountRules,
  discountsCustomTrigger: () => discountsCustomTrigger,
  draftOrders: () => draftOrders,
  giftVouchers: () => giftVouchers,
  localDeliveryOptions: () => localDeliveryOptions,
  orderBilling: () => orderBilling,
  orderFulfillments: () => orderFulfillments,
  orderInvoices: () => orderInvoices,
  orderPaymentRequests: () => orderPaymentRequests,
  orderTransactions: () => orderTransactions,
  orders: () => orders,
  ordersSettings: () => ordersSettings,
  pickupLocations: () => pickupLocations,
  recommendations: () => recommendations,
  shippingOptions: () => shippingOptions,
  shippoConfigurations: () => shippoConfigurations,
  subscriptionContracts: () => subscriptionContracts,
  taxCalculation: () => taxCalculation,
  taxGroups: () => taxGroups,
  taxRegions: () => taxRegions,
  tipSettings: () => tipSettings,
  tippableStaff: () => tippableStaff,
  tips: () => tips,
  totalsCalculator: () => totalsCalculator
});
module.exports = __toCommonJS(meta_exports);
var taxGroups = __toESM(require("@wix/auto_sdk_ecom_tax-groups-bundle/meta"));
var taxRegions = __toESM(require("@wix/auto_sdk_ecom_tax-regions-bundle/meta"));
var checkoutContent = __toESM(require("@wix/auto_sdk_ecom_checkout-content-bundle/meta"));
var discountsCustomTrigger = __toESM(require("@wix/auto_sdk_ecom_discounts-custom-trigger-bundle/meta"));
var discountRules = __toESM(require("@wix/auto_sdk_ecom_discount-rules-bundle/meta"));
var orderInvoices = __toESM(require("@wix/auto_sdk_ecom_order-invoices-bundle/meta"));
var recommendations = __toESM(require("@wix/auto_sdk_ecom_recommendations-bundle/meta"));
var subscriptionContracts = __toESM(require("@wix/auto_sdk_ecom_subscription-contracts-bundle/meta"));
var abandonedCheckouts = __toESM(require("@wix/auto_sdk_ecom_abandoned-checkouts-bundle/meta"));
var backInStockNotifications = __toESM(require("@wix/auto_sdk_ecom_back-in-stock-notifications-bundle/meta"));
var backInStockSettings = __toESM(require("@wix/auto_sdk_ecom_back-in-stock-settings-bundle/meta"));
var cart = __toESM(require("@wix/auto_sdk_ecom_cart-bundle/meta"));
var currentCart = __toESM(require("@wix/auto_sdk_ecom_current-cart-bundle/meta"));
var checkout = __toESM(require("@wix/auto_sdk_ecom_checkout-bundle/meta"));
var checkoutSettings = __toESM(require("@wix/auto_sdk_ecom_checkout-settings-bundle/meta"));
var checkoutTemplates = __toESM(require("@wix/auto_sdk_ecom_checkout-templates-bundle/meta"));
var deliveryProfile = __toESM(require("@wix/auto_sdk_ecom_delivery-profile-bundle/meta"));
var draftOrders = __toESM(require("@wix/auto_sdk_ecom_draft-orders-bundle/meta"));
var orderFulfillments = __toESM(require("@wix/auto_sdk_ecom_order-fulfillments-bundle/meta"));
var giftVouchers = __toESM(require("@wix/auto_sdk_ecom_gift-vouchers-bundle/meta"));
var localDeliveryOptions = __toESM(require("@wix/auto_sdk_ecom_local-delivery-options-bundle/meta"));
var orders = __toESM(require("@wix/auto_sdk_ecom_orders-bundle/meta"));
var orderBilling = __toESM(require("@wix/auto_sdk_ecom_order-billing-bundle/meta"));
var orderPaymentRequests = __toESM(require("@wix/auto_sdk_ecom_order-payment-requests-bundle/meta"));
var orderTransactions = __toESM(require("@wix/auto_sdk_ecom_order-transactions-bundle/meta"));
var ordersSettings = __toESM(require("@wix/auto_sdk_ecom_orders-settings-bundle/meta"));
var pickupLocations = __toESM(require("@wix/auto_sdk_ecom_pickup-locations-bundle/meta"));
var shippingOptions = __toESM(require("@wix/auto_sdk_ecom_shipping-options-bundle/meta"));
var shippoConfigurations = __toESM(require("@wix/auto_sdk_ecom_shippo-configurations-bundle/meta"));
var totalsCalculator = __toESM(require("@wix/auto_sdk_ecom_totals-calculator-bundle/meta"));
var currencies = __toESM(require("@wix/auto_sdk_ecom_currencies-bundle/meta"));
var taxCalculation = __toESM(require("@wix/auto_sdk_ecom_tax-calculation-bundle/meta"));
var deliverySolutions = __toESM(require("@wix/auto_sdk_ecom_delivery-solutions-bundle/meta"));
var tipSettings = __toESM(require("@wix/auto_sdk_ecom_tip-settings-bundle/meta"));
var tippableStaff = __toESM(require("@wix/auto_sdk_ecom_tippable-staff-bundle/meta"));
var tips = __toESM(require("@wix/auto_sdk_ecom_tips-bundle/meta"));
// Annotate the CommonJS export names for ESM import in node:
0 && (module.exports = {
  abandonedCheckouts,
  backInStockNotifications,
  backInStockSettings,
  cart,
  checkout,
  checkoutContent,
  checkoutSettings,
  checkoutTemplates,
  currencies,
  currentCart,
  deliveryProfile,
  deliverySolutions,
  discountRules,
  discountsCustomTrigger,
  draftOrders,
  giftVouchers,
  localDeliveryOptions,
  orderBilling,
  orderFulfillments,
  orderInvoices,
  orderPaymentRequests,
  orderTransactions,
  orders,
  ordersSettings,
  pickupLocations,
  recommendations,
  shippingOptions,
  shippoConfigurations,
  subscriptionContracts,
  taxCalculation,
  taxGroups,
  taxRegions,
  tipSettings,
  tippableStaff,
  tips,
  totalsCalculator
});
//# sourceMappingURL=meta.js.map